---
- hosts: lxc_all
  become: true
  become_user: root
  tasks:
      - name: Update apk repo and cache on all alpine boxes
        apk: 
          available: yes
          upgrade: yes
          update_cache: yes
